阿里云
阿里云多端小程序中小企业获客首选
发表主题 回复主题
  • 8470阅读
  • 0回复

[安全漏洞公告专区]【漏洞公告】CVE-2018-2562-2591:MySQL多个安全漏洞

级别: 论坛版主
发帖
241
云币
478
美国时间2017年12月16日,Oracle官方近日发布安全公告 ,公告修复MySQL服务25个安全漏洞,在这些安全漏洞中,影响较大的CVE-2018-2696漏洞可以在无需认证的条件下,远程利用导致拒绝服务攻击。本次安全公告披露的安全漏洞数量较多,建议用户关注。 ]=%oBxWAP  
具体详情如下: 0hpU9w}12  
            
tJa*(%Z?f  
漏洞编号: `gSJEq  
CVE-2018-2562-2591 (^~0%1  
漏洞名称: |I2~@RfpO:  
MySQL多个安全漏洞 ZWb\^N  
官方评级: }? :T*CJ  
高危 q |Orv =v  
漏洞描述: ~5;2ni8n  
根据Oracle官方公告介绍,本次MySQL存在多个远程安全漏洞,其中CVE编号CVE-2018-2562及CVE-2018-2591较为严重,可以直接远程利用攻击,攻击者可以利用漏洞攻击成功获取数据或导致拒绝服务,从而影响MySQL服务。 *JA0Vs 5  
漏洞利用条件和方式: i$g6C  
通过PoC直接远程利用。 7csMk5NU'<  
PoC状态: ,ieew`  
未公开 (,j ~s{  
漏洞影响范围: eAK=ylF;  
MySQL  <= 5.6.38 FwpTQix!  
MySQL  <= 5.7.20 ] ]lN[J  
具体受影响范围参见安全公告详情。 G<FB:?|  
不受影响版本: C5^9D  
MySQL 5.6.39 1#lH5|XQ  
MySQL 5.7.21 /y3Lc.-  
漏洞检测: CTf39R|7_  
开发人员检查是否使用了受影响版本范围内的MySQL服务。 303x|y  
漏洞修复建议(或缓解措施): Z^t{m!v  
1.目前Oracle官方已经最新版本,建议建MySQL服务用户及时手工下载更新: D9r4oRkP*  
V`_)H  
提示:建议您在版本升级前做好测试工作,同时使用ECS快照功能做好数据备份工作。 3Lm7{s?=Z-  
2.对自建MySQL服务进行安全加固[font=PingFangSC, &quot]如:配置安全组策略,禁止3306可以直接通过外网访问,防止被黑客远程利用。 IQyw>_~]  
情报来源: Q[&CtM  
  • http://www.oracle.com/technetwork/security-advisory/cpujan2018verbose-3236630.html#MSQL
  • http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html
  • https://securitytracker.com/id/1040216
~kOXMLRg  
6Zmzo,{  
%T DY &@i=  
p&lT! 5P!A  
blmY=/]  
T5+ (Fz  
y:VY8a 4  
"q7pkxEuJ  
psAr>:\3  
yC9~X='D  
 Wo,fHY  
-f=4\3y3p  
iz:O]kI  
s>a(#6Q  
S!g0J}.z  
%!V=noo  
_MzdbUb5,  
7KZ>x*o  
~?:Xi_3Lo  
dRXdV7-!  
fK5iOj'Q  
P+(Ys[J3  
l/6(V:  
[ 此帖被正禾在2018-01-19 09:39重新编辑 ]
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
如果您提交过一次失败了,可以用”恢复数据”来恢复帖子内容
 
验证问题: 阿里云官网域名是什么? 正确答案:www.aliyun.com
上一个 下一个
      ×
      全新阿里云开发者社区, 去探索开发者的新世界吧!
      一站式的体验,更多的精彩!
      通过下面领域大门,一起探索新的技术世界吧~ (点击图标进入)